
.cookie {
    padding: 0 20px;
    background-color: orange;
    color: #000;
    position: fixed;
    z-index: 9999;
    width: 100%;
    bottom: 0;
    left: 0;
    line-height: 1;
    height: 60px
}
svg {

	    width: 15px !important;
    height: 15px !important;
}
.cookie .icon {
    font-size: 1.4em;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #000

}

.cookie .container {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 35px 10px 0;
    position: relative
}

.cookie .notice {
    margin-bottom: 10px;
    width: 70%;
    float: left;
    margin-bottom: 0;
    line-height: 40px;
    font-size: 14px
}

.cookie .notice a {
    color: #000
}

.cookie .actions {
    width: 30%;
    float: left;
    line-height: 40px;
    text-align: right
}

.cookie .actions a {
    display: inline-block;
    margin-right: 10px;
    padding: 5px;
    background-color: #000;
    color: #fff;
    line-height: 1
}

.cookie .actions .btn {
    text-decoration: none;
    font-size: 14px;
    padding: 8px 12px;
    border-radius: 3px
}

.cookie .dismiss {
    position: absolute;
    top: 10px;
    right: 0;
    line-height: 40px
}

.cookie .dismiss a {
    text-decoration: none
}

.cookie a.accept-cookies.disabled {
    opacity: 0.5
}